man-db up to 2.7.6.1 ManDB Cleanup /var/cache/man access control

entryeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
6.3$0-$5k0.00

A vulnerability, which was classified as problematic, was found in man-db up to 2.7.6.1. Affected is an unknown function of the file /var/cache/man of the component ManDB Cleanup. The manipulation with an unknown input leads to a privilege escalation vulnerability. CWE is classifying the issue as CWE-284. This is going to have an impact on confidentiality, integrity, and availability.

The bug was discovered 01/27/2017. The weakness was shared 09/28/2017 by halfdog (halfdog) (oss-sec). The advisory is shared for download at openwall.com. This vulnerability is traded as CVE-2015-1336 since 01/22/2015. The attack needs to be approached locally. The successful exploitation requires a authentication. There are known technical details, but no exploit is available. The MITRE ATT&CK project declares the attack technique as T1068.

The vulnerability was handled as a non-public zero-day exploit for at least 163 days. During that time the estimated underground price was around $0-$5k. The vulnerability scanner Nessus provides a plugin with the ID 101343 (GLSA-201707-12 : MAN DB: Privilege escalation), which helps to determine the existence of the flaw in a target environment. It is assigned to the family Gentoo Local Security Checks and running in the context local.

Upgrading to version 2.7.6.1-1 eliminates this vulnerability. A possible mitigation has been published before and not just after the disclosure of the vulnerability.

The vulnerability is also documented in the databases at SecurityFocus (BID 79723) and Tenable (101343).

Productinfoedit

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 6.5
VulDB Meta Temp Score: 6.3

VulDB Base Score: 5.3
VulDB Temp Score: 5.1
VulDB Vector: 🔍
VulDB Reliability: 🔍

NVD Base Score: 7.8
NVD Vector: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

NVD Base Score: 🔍

Exploitinginfoedit

Class: Privilege escalation
CWE: CWE-284
ATT&CK: T1068

Local: Yes
Remote: No

Availability: 🔍
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

Nessus ID: 101343
Nessus Name: GLSA-201707-12 : MAN DB: Privilege escalation
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasuresinfoedit

Recommended: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: man-db 2.7.6.1-1

Timelineinfoedit

01/22/2015 🔍
12/17/2015 +329 days 🔍
01/27/2017 +407 days 🔍
07/09/2017 +163 days 🔍
07/10/2017 +1 days 🔍
09/27/2017 +79 days 🔍
09/28/2017 +1 days 🔍
09/28/2017 +0 days 🔍
01/14/2021 +1204 days 🔍

Sourcesinfoedit

Advisory: openwall.com
Researcher: halfdog (halfdog)
Status: Not defined
Confirmation: 🔍

CVE: CVE-2015-1336 (🔍)
SecurityFocus: 79723 - Ubuntu Vivid CVE-2015-1336 Local Privilege Escalation Vulnerability

Entryinfoedit

Created: 09/28/2017 11:00 AM
Updated: 01/14/2021 03:24 PM
Changes: (2) advisory_person_name vulnerability_cvss2_nvd_basescore
Complete: 🔍

Comments

No comments yet. Please log in to comment.

Might our Artificial Intelligence support you?

Check our Alexa App!